@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.layout {
  width: 1100px;
  margin: 0 auto;
}
.fill .head {
  position: relative;
  padding-bottom: 16px;
  border-bottom: 1px solid #DBDBDB;
}
.fill .head .head-title {
  float: left;
  font-size: 22px;
  font-weight: 600;
  color: #333333;
  line-height: 30px;
}
.fill .head .head-title i {
  font-style: normal;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../images/fill_icon.png) no-repeat;
  margin: 6px 10px 0 0;
}
.fill .head .fill-tab {
  float: left;
  margin-left: 28px;
}
.fill .head .fill-tab li {
  float: left;
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 25px;
  margin-right: 24px;
  padding-bottom: 3px;
  position: relative;
  cursor: pointer;
}
.fill .head .fill-tab .on {
  color: #c60d0e;
}
.fill .head .fill-tab .on:after {
  position: absolute;
  content: '';
  width: 58px;
  height: 2px;
  background: #c60d0e;
  border-radius: 2px;
  left: 50%;
  margin-left: -29px;
  bottom: 0;
  z-index: 3;
}
.fill .head a {
  float: right;
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  line-height: 28px;
}
.titlebox {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  padding-top: 70px;
}
.titlebox .title img {
  width: auto;
  height: auto;
  display: inline-block;
}
.titlebox .title p {
  width: 1200px;
  height: 88px;
  text-align: center;
  position: absolute;
  top: 54%;
  left: 0;
  font-size: 40px;
  font-weight: bold;
  color: #BF0303;
}
.header,
.main,
.footer {
  width: 1920px;
  margin: 0 auto;
}
.container {
  width: 100%;
  height: 998px;
  background: url("../images/background_main.png") no-repeat;
  background-size: 100% 100%;
  margin-top: -14px;
}
.container .gallery-top {
  width: 1190px;
  height: 527px;
  margin: 46px auto 0;
  border-radius: 20px 20px 20px 20px;
}
.container .swiper-father {
  width: 1190px;
  position: relative;
  margin: 0 auto;
}
.container .swiper-father .prev {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 99;
  transform: translateY(-50%);
}
.container .swiper-father .prev:hover {
  cursor: pointer;
}
.container .swiper-father .next {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 99;
  transform: translateY(-50%);
}
.container .swiper-father .next:hover {
  cursor: pointer;
}
.container .swiper-father .gallery-thumbs {
  width: 1086px;
  margin: 30px auto 0;
}
.container .swiper-father .gallery-thumbs .swiper-wrapper {
  width: 1105px;
  margin: 0 auto;
}
.container .swiper-father .gallery-thumbs .swiper-wrapper .swiper-slide {
  width: 250px !important;
  position: relative;
}
.container .swiper-father .gallery-thumbs .swiper-wrapper .swiper-slide :hover {
  cursor: pointer;
}
.container .swiper-father .gallery-thumbs .swiper-wrapper .swiper-slide img {
  width: 250px;
  height: 153px;
  border-radius: 6px 6px 6px 6px;
}
.container .swiper-father .gallery-thumbs .swiper-wrapper .swiper-slide .mark {
  width: 250px;
  height: 153px;
  position: absolute;
  top: 0;
  z-index: 99;
  display: none;
}
.container .swiper-father .gallery-thumbs .swiper-wrapper .swiper-slide .mark .top {
  height: 20px;
  line-height: 20px;
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 5px 0px 5px 0px;
  background: #FFAF37;
  padding: 0 10px;
}
.container .swiper-father .gallery-thumbs .swiper-wrapper .swiper-slide .mark .LineHideBox {
  width: 250px;
  height: 67px;
  line-height: 67px;
  padding-left: 10px;
  background: linear-gradient(360deg, #000000 0%, rgba(201, 201, 201, 0) 100%);
  border-radius: 0px 0px 5px 5px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.container .swiper-father .gallery-thumbs .swiper-wrapper .swiper-slide .mark .LineHideBox .LineHide {
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
  width: 150px;
}
.databox {
  width: 1403px;
  height: 662px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.databox .dataprev {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 99;
  transform: translateY(-50%);
}
.databox .dataprev:hover {
  cursor: pointer;
}
.databox .datanext {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 99;
  transform: translateY(-50%);
}
.databox .datanext:hover {
  cursor: pointer;
}
.databox .zhoutibox {
  width: 1000000px;
}
.databox .zhouti {
  height: 331px;
  margin: 0 auto;
  border-bottom: 9px dashed #666666;
  position: relative;
  display: flex;
  align-items: flex-end;
  transition: all .2s;
}
.databox .zhouti .zhanwei {
  width: 108px;
  height: 20px;
}
.databox .zhouti .point {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: #E6716E;
  opacity: 1;
  border-radius: 50%;
  margin-bottom: -15px;
  position: relative;
  margin-left: 108px;
}
.databox .zhouti .point .line {
  width: 4px;
  height: 176px;
  background: #E6716E;
  position: absolute;
  left: 8px;
}
.databox .zhouti .point .line .block {
  width: 190px;
  background: #FFDCDB;
  border-radius: 10px 10px 10px 10px;
  padding: 14px 12px 14px 12px;
  font-size: 14px;
  color: #C40600;
  font-weight: 400;
  position: absolute;
  left: -90px;
}
.databox .zhouti .point .line .block:hover {
  cursor: pointer;
}
.databox .zhouti .data {
  width: 108px;
  height: 35px;
  border-radius: 4px 4px 4px 4px;
  padding: 9px 10px 9px 10px;
  border: 1px solid rgba(0, 0, 0, 0.19);
  margin-left: -44px;
  font-size: 12px;
  font-weight: 500;
  color: #333333;
}
.databox .zhouti .word {
  width: 120px;
  font-size: 12px;
  font-weight: 400;
  color: #333333;
  position: absolute;
  left: 29px;
}
.databox .zhouti .dataMark {
  display: none;
}
.databox .zhouti .dataMark .dian {
  width: 32px;
  height: 32px;
  background: rgba(255, 13, 6, 0.4);
  border-radius: 50%;
  padding-top: 6px;
  position: absolute;
  top: -6px;
  left: -6px;
}
.databox .zhouti .dataMark .dian .yuanxin {
  margin: auto;
  width: 20px;
  height: 20px;
  background: #DC0D07;
  border-radius: 50%;
}
.databox .zhouti .dataMark .content {
  width: 257px;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 8px 8px 8px 8px;
  padding: 13px;
  position: absolute;
  left: -82px;
  font-size: 12px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 18px;
  z-index: 99;
}
.databox .zhouti .dataMark:hover {
  cursor: pointer;
}
.databox .zhouti .point:nth-last-child(1) .dataMark .content {
  left: -157px !important;
}
.databox .zhouti .point:nth-child(2n-1) .line {
  top: -176px;
}
.databox .zhouti .point:nth-child(2n-1) .line .block {
  bottom: 176px;
}
.databox .zhouti .point:nth-child(2n-1) .data {
  margin-top: 32px;
}
.databox .zhouti .point:nth-child(2n-1) .word {
  top: -160px;
}
.databox .zhouti .point:nth-child(2n-1) .dataMark .content {
  bottom: 26px;
}
.databox .zhouti .point:nth-child(2n) .line {
  top: 0;
}
.databox .zhouti .point:nth-child(2n) .line .block {
  top: 176px;
}
.databox .zhouti .point:nth-child(2n) .data {
  margin-top: -47px;
}
.databox .zhouti .point:nth-child(2n) .word {
  bottom: -140px;
}
.databox .zhouti .point:nth-child(2n) .dataMark .content {
  top: 26px;
}
.xunli {
  width: 100%;
  height: 1243px;
  background: #FFFAF5;
}
.xunli .partbox {
  width: 1190px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  align-items: flex-end;
  flex-wrap: wrap;
  margin-top: 70px;
}
.xunli .partbox .part {
  width: 372px;
  height: 230px;
  position: relative;
  margin-bottom: 70px;
}
.xunli .partbox .part .top {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  margin-bottom: 22px;
  text-align: center;
}
.xunli .partbox .part .more {
  position: absolute;
  right: 19px;
  top: 11px;
}
.xunli .partbox .part .more a {
  font-size: 12px;
  font-weight: 400;
  color: #333333;
}
.xunli .partbox .part .more a:hover {
  color: #C40600 !important;
}
.xunli .partbox .part .picter {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
.xunli .partbox .part .picter a {
  position: relative;
}
.xunli .partbox .part .picter a .ro {
  width: 178px;
  height: 176px;
  border-radius: 10px;
}
.xunli .partbox .part .picter a .stop {
  opacity: 0;
  position: absolute;
  width: 36px;
  height: 36px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.xunli .partbox .part:nth-child(2) {
  height: 276px;
}
.xunli .partbox .part:nth-child(2) .top {
  margin-bottom: 44px;
}
.xunli .partbox .part:nth-child(2) .picter .robox {
  display: block;
  width: 179px;
  height: 236px;
  background: url('../images/xunli-background.png') no-repeat;
}
.xunli .partbox .part:nth-child(2) .picter .robox .ro {
  width: 167px;
  height: 233px;
  position: absolute;
  bottom: 22px;
}
.xunli .partbox .part:nth-child(2) .picter .robox .ro-l {
  right: 0px;
}
.xunli .partbox .part:nth-child(2) .picter .robox .stop {
  top: calc(39%);
  left: 55%;
}
.xunli .partbox .part:nth-child(2) .picter .robox-r {
  background-position-x: 11px;
}
.xunli .partbox .part:nth-child(2) .picter .stop-r {
  left: 47% !important;
}
.xunli .partbox .part:nth-child(5) {
  height: 276px;
}
.xunli .partbox .part:nth-child(5) .top {
  margin-bottom: 44px;
}
.xunli .partbox .part:nth-child(5) .picter .robox {
  display: block;
  width: 179px;
  height: 236px;
  background: url('../images/xunli-background.png') no-repeat;
}
.xunli .partbox .part:nth-child(5) .picter .robox .ro {
  width: 167px;
  height: 233px;
  position: absolute;
  bottom: 22px;
}
.xunli .partbox .part:nth-child(5) .picter .robox .ro-l {
  right: 0px;
}
.xunli .partbox .part:nth-child(5) .picter .robox .stop {
  top: calc(39%);
  left: 55%;
}
.xunli .partbox .part:nth-child(5) .picter .robox-r {
  background-position-x: 11px;
}
.xunli .partbox .part:nth-child(5) .picter .stop-r {
  left: 47% !important;
}
.xunli .partbox .part:nth-child(7) {
  height: 276px;
}
.xunli .partbox .part:nth-child(7) .top {
  margin-bottom: 44px;
}
.xunli .partbox .part:nth-child(7) .picter .robox {
  display: block;
  width: 179px;
  height: 236px;
  background: url('../images/xunli-background.png') no-repeat;
}
.xunli .partbox .part:nth-child(7) .picter .robox .ro {
  width: 167px;
  height: 233px;
  position: absolute;
  bottom: 22px;
}
.xunli .partbox .part:nth-child(7) .picter .robox .ro-l {
  right: 0px;
}
.xunli .partbox .part:nth-child(7) .picter .robox .stop {
  top: calc(39%);
  left: 55%;
}
.xunli .partbox .part:nth-child(7) .picter .robox-r {
  background-position-x: 11px;
}
.xunli .partbox .part:nth-child(7) .picter .stop-r {
  left: 47% !important;
}
.zhengwen {
  width: 100%;
  height: 863px;
}
.zhengwen .box {
  width: 1190px;
  margin: 0 auto;
}
.zhengwen .box .tab {
  width: 1000px;
  margin: 54px auto 40px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.zhengwen .box .tab li {
  width: 96px;
  height: 36px;
  line-height: 36px;
  font-weight: 400;
  color: #333333;
  font-size: 14px;
  text-align: center;
}
.zhengwen .box .tab li:hover {
  color: #FFFFFF;
  cursor: pointer;
  background: url('../images/tab-background.png') no-repeat;
  background-size: 96px 36px;
}
.zhengwen .box .tab .on {
  background: url('../images/tab-background.png') no-repeat;
  background-size: 100% 100%;
  color: #fff;
}
.zhengwen .box .box2 {
  display: flex;
  justify-content: space-around;
}
.zhengwen .box .box2 .zhengwen-content-box .active {
  display: flex !important;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content {
  width: 100%;
  justify-content: space-around;
  display: none;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right {
  width: 501px;
  height: 482px;
  position: relative;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left:hover,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right:hover {
  border-bottom: 10px solid #C92923;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left .title,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right .title {
  height: 77px;
  background-size: 501px 77px;
  font-size: 22px;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  line-height: 77px;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left ul,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right ul {
  position: relative;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left ul li,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right ul li {
  height: 21px;
  margin-top: 16px;
  padding-left: 45px;
  position: relative;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left ul li .list,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right ul li .list {
  width: 415px;
  display: inline-block;
  padding-left: 5px;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left ul li a,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left ul li a i,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right ul li a i {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: rgba(0, 0, 0, 0.19);
  margin-right: 11px;
  margin-bottom: 3px;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left ul li a:hover,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right ul li a:hover {
  color: #C40600;
  cursor: pointer;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left ul .more,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right ul .more {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  position: absolute;
  right: 44px;
  bottom: 0px;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left img,
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right img {
  position: absolute;
  bottom: 0;
  right: 7px;
  z-index: -10;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left {
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .left .title {
  background: url('../images/title-left.png') no-repeat;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right {
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.zhengwen .box .box2 .zhengwen-content-box .zhengwen-content .right .title {
  background: url('../images/title-right.png') no-repeat;
}
.zhengwen .box .box2 .right {
  width: 501px;
  height: 482px;
  position: relative;
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.zhengwen .box .box2 .right .title {
  background: url('../images/title-right.png') no-repeat;
}
.zhengwen .box .box2 .right:hover {
  border-bottom: 10px solid #C92923;
}
.zhengwen .box .box2 .right .title {
  height: 77px;
  background-size: 501px 77px;
  font-size: 22px;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  line-height: 77px;
}
.zhengwen .box .box2 .right ul li {
  height: 21px;
  margin-top: 16px;
  padding-left: 45px;
  position: relative;
}
.zhengwen .box .box2 .right ul li .list {
  width: 415px;
  display: inline-block;
  padding-left: 5px;
}
.zhengwen .box .box2 .right ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
}
.zhengwen .box .box2 .right ul li a i {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: rgba(0, 0, 0, 0.19);
  margin-right: 11px;
  margin-bottom: 3px;
}
.zhengwen .box .box2 .right ul li a:hover {
  color: #C40600;
  cursor: pointer;
}
.zhengwen .box .box2 .right ul .more {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  position: absolute;
  right: 44px;
  bottom: 0px;
}
.zhengwen .box .box2 .right img {
  position: absolute;
  bottom: 0;
  right: 7px;
  z-index: -10;
}
.yanjiu {
  width: 100%;
  height: 858px;
  background: #FFFAF5;
  z-index: -2;
}
.yanjiu .yanjiuContent {
  width: 1190px;
  margin: 50px auto 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.yanjiu .yanjiuContent .one .yanjiu-tab,
.yanjiu .yanjiuContent .two .yanjiu-tab {
  margin: 0 auto 40px;
  display: flex;
}
.yanjiu .yanjiuContent .one .yanjiu-tab li,
.yanjiu .yanjiuContent .two .yanjiu-tab li {
  width: 82px;
  height: 36px;
  line-height: 36px;
  font-weight: 400;
  color: #333333;
  font-size: 14px;
  text-align: center;
}
.yanjiu .yanjiuContent .one .yanjiu-tab li:hover,
.yanjiu .yanjiuContent .two .yanjiu-tab li:hover {
  color: #FFFFFF;
  cursor: pointer;
  background: url('../images/bg.png') no-repeat;
  background-size: 82px 36px;
}
.yanjiu .yanjiuContent .one .yanjiu-tab .on,
.yanjiu .yanjiuContent .two .yanjiu-tab .on {
  background: url('../images/bg.png') no-repeat;
  background-size: 82px 36px;
  color: #fff;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .active,
.yanjiu .yanjiuContent .two .yanjiu-content-box .active {
  display: block !important;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content {
  justify-content: space-around;
  display: none;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right {
  width: 501px;
  height: 482px;
  position: relative;
  background: #fff;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left .title,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left .title,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right .title,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right .title {
  height: 77px;
  background-size: 501px 77px;
  font-size: 22px;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  line-height: 77px;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left ul li,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left ul li,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right ul li,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right ul li {
  height: 21px;
  margin-top: 16px;
  padding-left: 45px;
  position: relative;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left ul li .list,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left ul li .list,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right ul li .list,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right ul li .list {
  width: 415px;
  display: inline-block;
  padding-left: 5px;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left ul li a,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left ul li a,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right ul li a,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left ul li a i,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left ul li a i,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right ul li a i,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right ul li a i {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: rgba(0, 0, 0, 0.19);
  margin-right: 11px;
  margin-bottom: 3px;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left ul li a:hover,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left ul li a:hover,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right ul li a:hover,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right ul li a:hover {
  color: #C40600;
  cursor: pointer;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left ul .more,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left ul .more,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right ul .more,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right ul .more {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  position: absolute;
  right: 44px;
  bottom: 0px;
  z-index: 2;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left img,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left img,
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right img,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right img {
  position: absolute;
  bottom: 0;
  right: 7px;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left {
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left:hover,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left:hover {
  border-bottom: 10px solid #C92923;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .left .title,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .left .title {
  background: url('../images/title-one.png') no-repeat;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right {
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right:hover,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right:hover {
  border-bottom: 10px solid #C92923;
}
.yanjiu .yanjiuContent .one .yanjiu-content-box .yanjiu-content .right .title,
.yanjiu .yanjiuContent .two .yanjiu-content-box .yanjiu-content .right .title {
  background: url('../images/title-two.png') no-repeat;
}
.huodong {
  width: 100%;
  height: 777px;
  background: url('../images/huodong.png') no-repeat;
  background-size: 100% 100%;
  padding-top: 60px;
  position: relative;
}
.huodong .title {
  width: 522px;
  height: 75px;
  margin: 0 auto;
  background: linear-gradient(90deg, rgba(217, 217, 217, 0) 0%, rgba(217, 217, 217, 0.19) 52%, rgba(217, 217, 217, 0) 100%);
  font-size: 40px;
  font-weight: bold;
  color: #FFD600;
  line-height: 75px;
  text-align: center;
}
.huodong .title-two {
  width: 232px;
  height: 40px;
  display: block;
  margin: 21px auto 20px;
  font-size: 14px;
  line-height: 40px;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  background: url('../images/Group\ 2427.png') no-repeat;
}
.huodong .title-two i {
  font-style: normal;
}
.huodong .b {
  width: 390px;
  z-index: 99;
  margin: 0 auto;
  position: relative;
}
.huodong .b:hover {
  cursor: pointer;
}
.huodong .box {
  display: block;
  transform-style: preserve-3d;
  transform: rotateX(70deg) rotateY(-20deg);
  z-index: 99;
}
.huodong .box .star {
  margin: 0 auto;
  width: 390px;
  height: 390px;
  transform-style: preserve-3d;
  /*border: 1px solid #fff;*/
  animation: starrotate 10s linear;
  animation-iteration-count: infinite;
}
.huodong .box .star .starline {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  border: 1px solid #2B9FCC;
  border-radius: 50%;
}
.huodong .box .star .starline div {
  width: 4px;
  height: 4px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: -8px;
  left: -9px;
  box-shadow: 0 0 0.5px #fff,
                        0 0 2px #fff,
                        0 0 5px #fff;
}
.huodong .box .star .starline div:nth-child(1) {
  transform: translate3d(341.42135624px, 341.42135624px, 0px);
}
.huodong .box .star .starline div:nth-child(2) {
  transform: translate3d(200px, 400px, 0px);
}
.huodong .box .star .starline div:nth-child(3) {
  transform: translate3d(58.57864376px, 341.42135624px, 0px);
}
.huodong .box .star .starline div:nth-child(4) {
  transform: translate3d(0px, 200px, 0px);
}
.huodong .box .star .starline div:nth-child(5) {
  transform: translate3d(58.57864376px, 58.57864376px, 0px);
}
.huodong .box .star .starline div:nth-child(6) {
  transform: translate3d(200px, 0px, 0px);
}
.huodong .box .star .starline div:nth-child(7) {
  transform: translate3d(341.42135624px, 58.57864376px, 0px);
}
.huodong .box .star .starline div:nth-child(8) {
  transform: translate3d(400px, 200px, 0px);
}
.huodong .box .star .starline:nth-child(1) {
  transform: rotateY(10deg);
}
.huodong .box .star .starline:nth-child(2) {
  transform: rotateY(20deg);
}
.huodong .box .star .starline:nth-child(3) {
  transform: rotateY(30deg);
}
.huodong .box .star .starline:nth-child(4) {
  transform: rotateY(40deg);
}
.huodong .box .star .starline:nth-child(5) {
  transform: rotateY(50deg);
}
.huodong .box .star .starline:nth-child(6) {
  transform: rotateY(60deg);
}
.huodong .box .star .starline:nth-child(7) {
  transform: rotateY(70deg);
}
.huodong .box .star .starline:nth-child(8) {
  transform: rotateY(80deg);
}
.huodong .box .star .starline:nth-child(9) {
  transform: rotateY(90deg);
}
.huodong .box .star .starline:nth-child(10) {
  transform: rotateY(100deg);
}
.huodong .box .star .starline:nth-child(11) {
  transform: rotateY(110deg);
}
.huodong .box .star .starline:nth-child(12) {
  transform: rotateY(120deg);
}
.huodong .box .star .starline:nth-child(13) {
  transform: rotateY(130deg);
}
.huodong .box .star .starline:nth-child(14) {
  transform: rotateY(140deg);
}
.huodong .box .star .starline:nth-child(15) {
  transform: rotateY(150deg);
}
.huodong .box .star .starline:nth-child(16) {
  transform: rotateY(160deg);
}
.huodong .box .star .starline:nth-child(17) {
  transform: rotateY(170deg);
}
.huodong .box .star .starline:nth-child(18) {
  transform: rotateY(190deg);
}
.huodong .box .star .starline:nth-child(19) {
  transform: rotateX(10deg);
}
.huodong .box .star .starline:nth-child(20) {
  transform: rotateX(20deg);
}
.huodong .box .star .starline:nth-child(21) {
  transform: rotateX(30deg);
}
.huodong .box .star .starline:nth-child(22) {
  transform: rotateX(40deg);
}
.huodong .box .star .starline:nth-child(23) {
  transform: rotateX(50deg);
}
.huodong .box .star .starline:nth-child(24) {
  transform: rotateX(60deg);
}
.huodong .box .star .starline:nth-child(25) {
  transform: rotateX(70deg);
}
.huodong .box .star .starline:nth-child(26) {
  transform: rotateX(80deg);
}
.huodong .box .star .starline:nth-child(27) {
  transform: rotateX(90deg);
}
.huodong .box .star .starline:nth-child(28) {
  transform: rotateX(100deg);
}
.huodong .box .star .starline:nth-child(29) {
  transform: rotateX(110deg);
}
.huodong .box .star .starline:nth-child(30) {
  transform: rotateX(120deg);
}
.huodong .box .star .starline:nth-child(31) {
  transform: rotateX(130deg);
}
.huodong .box .star .starline:nth-child(32) {
  transform: rotateX(140deg);
}
.huodong .box .star .starline:nth-child(33) {
  transform: rotateX(150deg);
}
.huodong .box .star .starline:nth-child(34) {
  transform: rotateX(160deg);
}
.huodong .box .star .starline:nth-child(35) {
  transform: rotateX(170deg);
}
.huodong .box .star .starline:nth-child(36) {
  transform: rotateX(190deg);
}
@keyframes starrotate {
  from {
    transform: rotateZ(0deg);
  }
  to {
    transform: rotateZ(360deg);
  }
}
.huodong .bottom {
  width: 320px;
  height: 61px;
  margin: 20px auto 0;
  background: url("../images/bottom.png") no-repeat;
  font-size: 18px;
  font-weight: 500;
  color: #1534E4;
  line-height: 74px;
  text-align: center;
  z-index: 99;
  position: relative;
}
.huodong .bottom:hover {
  cursor: pointer;
}
.huodong .left,
.huodong .right {
  height: 100%;
  position: absolute;
  top: 0;
}
.huodong .left ul,
.huodong .right ul {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.huodong .left ul li,
.huodong .right ul li {
  width: calc(160px);
  position: relative;
}
.huodong .left ul li p,
.huodong .right ul li p {
  width: 204px;
  font-size: 12px;
  font-weight: 500;
  color: #FFFFFF;
  position: absolute;
  top: 24px;
  left: -90px;
  text-align: center;
  transition: all .2s;
}
.huodong .left ul li img,
.huodong .right ul li img {
  width: 20px;
  height: 20px;
}
.huodong .left ul li:nth-child(1),
.huodong .right ul li:nth-child(1) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(2),
.huodong .right ul li:nth-child(2) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(2n+3),
.huodong .right ul li:nth-child(2n+3) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(1n+3),
.huodong .right ul li:nth-child(1n+3) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(3n),
.huodong .right ul li:nth-child(3n) {
  margin-right: 150px;
}
.huodong .left ul li:nth-child(1),
.huodong .right ul li:nth-child(1) {
  top: 25px;
  left: 271px;
}
.huodong .left ul li:nth-child(2),
.huodong .right ul li:nth-child(2) {
  top: 105px;
}
.huodong .left ul li:nth-child(3),
.huodong .right ul li:nth-child(3) {
  top: 87px;
  left: 314px;
}
.huodong .left ul li:nth-child(4),
.huodong .right ul li:nth-child(4) {
  top: 75px;
  left: 236px;
}
.huodong .left ul li:nth-child(5),
.huodong .right ul li:nth-child(5) {
  top: 52px;
  left: 131px;
}
.huodong .left ul li:nth-child(6),
.huodong .right ul li:nth-child(6) {
  top: 100px;
  left: 60px;
}
.huodong .left ul li:nth-child(7),
.huodong .right ul li:nth-child(7) {
  top: 94px;
  left: 667px;
}
.huodong .left ul li:nth-child(8),
.huodong .right ul li:nth-child(8) {
  top: 112px;
  left: 81px;
}
.huodong .left ul li:nth-child(9),
.huodong .right ul li:nth-child(9) {
  top: 55px;
  left: 35px;
}
.huodong .left ul li:nth-child(10),
.huodong .right ul li:nth-child(10) {
  top: 48px;
  left: -130px;
}
.huodong .left ul li:nth-child(11),
.huodong .right ul li:nth-child(11) {
  top: 100px;
  left: 400px;
}
.huodong .left ul li:nth-child(12),
.huodong .right ul li:nth-child(12) {
  top: 11px;
  left: -187px;
}
.huodong .left ul li:nth-child(13),
.huodong .right ul li:nth-child(13) {
  top: 90px;
  left: 70px;
}
.huodong .left ul li:nth-child(14),
.huodong .right ul li:nth-child(14) {
  top: 30px;
  left: 20px;
}
.huodong .left ul li:nth-child(15),
.huodong .right ul li:nth-child(15) {
  top: 190px;
  left: -546px;
}
.huodong .left ul li:nth-child(16),
.huodong .right ul li:nth-child(16) {
  top: 60px;
  left: 245px;
}
.huodong .left ul li:nth-child(17),
.huodong .right ul li:nth-child(17) {
  top: 61px;
  left: 400px;
}
.huodong .left ul li:nth-child(18),
.huodong .right ul li:nth-child(18) {
  top: -20px;
  left: -172px;
}
.huodong .left ul li:nth-child(19),
.huodong .right ul li:nth-child(19) {
  top: 30px;
  left: 251px;
}
.huodong .left ul li:nth-child(20),
.huodong .right ul li:nth-child(20) {
  top: 37px;
  left: 105px;
}
.huodong .left ul li:nth-child(21),
.huodong .right ul li:nth-child(21) {
  top: 0px;
  left: 0px;
}
.huodong .left ul li:nth-child(22),
.huodong .right ul li:nth-child(22) {
  top: 50px;
  left: 973px;
}
.huodong .left ul li:nth-child(23),
.huodong .right ul li:nth-child(23) {
  top: 76px;
  left: 231px;
}
.huodong .left ul li:nth-child(24),
.huodong .right ul li:nth-child(24) {
  top: 30px;
  left: 0px;
}
.huodong .left ul li:nth-child(25),
.huodong .right ul li:nth-child(25) {
  top: 0px;
  left: 0px;
}
.huodong .left ul li:nth-child(26),
.huodong .right ul li:nth-child(26) {
  top: 45px;
  left: 0px;
}
.huodong .left ul li:nth-child(27),
.huodong .right ul li:nth-child(27) {
  top: 81px;
  left: 313px;
}
.huodong .left ul li:nth-child(28),
.huodong .right ul li:nth-child(28) {
  top: 30px;
  left: 281px;
}
.huodong .left ul li:nth-child(29),
.huodong .right ul li:nth-child(29) {
  top: -10px;
  left: 123px;
}
.huodong .left ul li:nth-child(30),
.huodong .right ul li:nth-child(30) {
  top: 0;
  left: 169px;
}
.huodong .right {
  right: 0;
  padding: 60px 220px 60px 0px;
}
.huodong .left {
  left: 0;
  padding: 60px 220px 60px 220px;
}
.tuijian {
  width: 100%;
  height: 420px;
  margin-top: 70px;
}
.tuijian .titlebox {
  padding-top: 0 !important;
}
.tuijian .titlebox .title p {
  top: 14% !important;
}
.tuijian .picterwall {
  width: 1190px;
  margin: 50px auto 0;
  display: flex;
  justify-content: space-evenly;
}
.tuijian .picterwall img {
  width: 260px;
  height: 154px;
}
.anli {
  width: 100%;
  height: 432px;
  background: #FFFAF5;
}
.anli .swiper {
  width: 1190px;
  margin: 50px auto 0;
}
.anli .swiper .swiper-wrapper .swiper-slide {
  width: 224px;
  height: 154px;
}
.anli .swiper .swiper-wrapper .swiper-slide a img {
  width: 224px;
  height: 154px;
  border-radius: 10px;
}
.sidebar {
  position: fixed;
  right: 230px;
  top: 50%;
  z-index: 99;
}
.sidebar ul {
  height: 396px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sidebar ul li img {
  width: 84px;
  height: 84px;
}
.sidebar .hotline {
  position: relative;
}
.sidebar .hotline .tel {
  width: 147px;
  height: 42px;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 1px rgba(158, 1, 1, 0.19);
  border-radius: 6px 6px 6px 6px;
  opacity: 1;
  border: 1px solid #9E0101;
  font-weight: bold;
  color: #9E0101;
  line-height: 42px;
  text-align: center;
  position: absolute;
  top: 22px;
  left: -147px;
  display: none;
}
.layui-layer-page {
  border-radius: 20px 20px 20px 20px !important;
}
.layui-layer-page .layui-layer-title {
  height: 84px;
  font-size: 24px;
  font-family: PingFang SC-Medium, PingFang SC;
  font-weight: 500;
  color: #1534E4;
  line-height: 28px;
  text-shadow: 0px 2px 2px rgba(21, 52, 228, 0.1);
  border: 0;
  padding: 30px 136px;
  overflow: visible;
}
.layui-layer-page .layui-layer-content {
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none !important;
}
.layui-layer-page .layui-layer-content::-webkit-scrollbar {
  width: 0 !important;
}
.layui-layer-page .box {
  width: 320px;
  margin: 0 auto;
  margin-bottom: 20px;
  background: #F6F6F6;
  border-radius: 10px 10px 10px 10px;
  padding: 0 20px;
  font-size: 14px;
  font-weight: 500;
  color: #999999;
}
.layui-layer-page .box input {
  width: 10px;
  height: 10px;
  display: inline-block;
}
.layui-layer-page input,
.layui-layer-page select {
  display: block;
  width: 320px;
  height: 58px;
  background: #F6F6F6;
  border-radius: 10px 10px 10px 10px;
  opacity: 1;
  margin: 0 auto;
  border: 0;
  font-size: 14px;
  font-weight: 500;
  color: #999999;
  margin-bottom: 20px;
  padding-left: 20px;
}
.layui-layer-page input {
  width: 320px;
  height: 58px;
  background: #F6F6F6;
  border-radius: 10px 10px 10px 10px;
  opacity: 1;
}
.layui-layer-page .tishi {
  font-size: 12px;
  font-weight: 500;
  color: #FF3737;
  display: block;
  margin-left: 51px;
  display: none;
}
.layui-layer-page .layui-layer-btn a {
  width: 320px;
  height: 36px;
  background: #1F40FF;
  border-radius: 8px 8px 8px 8px;
  opacity: 1;
  margin: 0px auto 0px auto;
  font-size: 14px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 36px;
  border: 0;
  display: block;
  text-align: center;
}
.qingtishi {
  position: fixed;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  width: 421px;
  height: 57px;
  background: #FFFFFF;
  border-radius: 6px 6px 6px 6px;
  justify-content: space-evenly;
  align-items: center;
  z-index: 9999;
}
.qingtishi img {
  width: 18px;
  height: 18px;
}
.qingtishi span {
  font-size: 14px;
  font-weight: 500;
}
.r {
  display: none;
}
.r span {
  color: #1F40FF;
}
.n {
  display: none;
}
.n span {
  color: #FAAD14;
}
.layui-laydate-header,
.layui-laydate-content,
.layui-laydate-footer {
  width: 278px;
}
@media screen and (max-width: 1920px) {
  .sidebar {
    right: 0%;
  }
}

